<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_5">
    <output url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-sar/dcm4chee-web-sar-contentedit/target/classes" />
    <output-test url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-sar/dcm4chee-web-sar-contentedit/target/test-classes" />
    <content url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-sar/dcm4chee-web-sar-contentedit">
      <sourceFolder url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-sar/dcm4chee-web-sar-contentedit/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-sar/dcm4chee-web-sar-contentedit/src/main/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/dcm4chee-web/dcm4chee-web-sar/dcm4chee-web-sar-contentedit/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: dcm4che:dcm4che-core:2.0.28" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: dcm4che:dcm4che-audit:2.0.28" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: log4j:log4j:1.2.16" level="project" />
    <orderEntry type="module" module-name="dcm4chee-arc-entities" scope="PROVIDED" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: dcm4che:dcm4che-soundex:2.0.28" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.hibernate:ejb3-persistence:1.0.1.GA" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.hibernate:hibernate-annotations:3.3.1.GA" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.hibernate:hibernate:3.2.6.ga" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: net.sf.ehcache:ehcache:1.2.3" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: javax.transaction:jta:1.0.1B" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: asm:asm-attrs:1.5.3" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: dom4j:dom4j:1.6.1" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: antlr:antlr:2.7.6" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: cglib:cglib:2.1_3" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: asm:asm:1.5.3" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: commons-collections:commons-collections:2.1.1" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.hibernate:hibernate-commons-annotations:3.0.0.ga" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: commons-logging:commons-logging:1.0.4" level="project" />
    <orderEntry type="module" module-name="dcm4chee-web-ejb" scope="PROVIDED" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: jboss:jboss-j2ee:4.0.2" level="project" />
    <orderEntry type="module" module-name="dcm4chee-web-common" scope="PROVIDED" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.apache.wicket.wicket-security:swarm:1.4" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.apache.wicket.wicket-security:wasp:1.4" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.apache.wicket:wicket:1.4.9" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.apache.wicket:wicket-extensions:1.4.9" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.apache.wicket.wicket-security:hive:1.4" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.apache.wicket.wicket-security:wicomsec:1.4" level="project" />
    <orderEntry type="module" module-name="dcm4chee-web-sar-common" scope="PROVIDED" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: dcm4che:dcm4che14:1.4.28" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.slf4j:slf4j-api:1.5.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: javax.servlet:servlet-api:2.5" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: jboss:jboss-system:4.2.3.GA" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: jboss:jboss-jmx:4.2.3.GA" level="project" />
  </component>
</module>